
main.main {
    overflow-x: hidden;
}

#page3599 .header {
	display:none;
}

#page3599 .footer {
	display:none;

}




/* TAM TEMP LOGO SIZE */
.root-2079 .logo, .root-2079 .logo-on-white {
    background-size: 160px 230px;
	height: 230px;
	width: 160px;
}





input[type='checkbox'] + label:after, input[type='radio'] + label:after,
input[type='checkbox'] + label:before, input[type='radio'] + label:before {
			display:none }

	input[type='checkbox'], input[type='radio'], .svg-clip {
position: relative;
height: auto;
width: auto;
}

input[type='checkbox'] + label, input[type='radio'] + label {
			cursor: default;

padding-left: 0;
	margin-left: 1em;
}

.footer-icon {
    margin-top: 10px;
}
.footer-icon.virtuoso {
    background-size: 100px 49px;
    width: 100px;
    height: 49px;
    background-image: url(../img/icons/footer/virtuoso.png);
}
.footer-icon.leading-hotels {
    background-size: 90px 27px;
    width: 90px;
    height: 27px;
    background-image: url(../img/icons/footer/leading-hotels.png);
}
		
.svg-clip {
	display:none


		
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
